Bug 469048 - a Full qualified host name runs past the boundaries of kdm window
a Full qualified host name runs past the boundaries of kdm window
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: solar-kde-theme (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jaroslav Reznik
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-29 13:22 EDT by Gabriel Ramirez
Modified: 2008-11-01 02:37 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-01 02:37:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gabriel Ramirez 2008-10-29 13:22:02 EDT
Description of problem:

in kdm as login manager using  the solar theme a fully qualified host name of 31 character runs over the right boundary of the login window


Version-Release number of selected component (if applicable):
solar-kde-theme-0.1.10-1.fc10.noarch

How reproducible:
always


Steps to Reproduce:
1. set a FQHN of more 30 characters
2.set kdm as login manager using solar theme 
3.restart the machine
4.after the login window show the full hostname past the boundary of login window.
  
Actual results:



Expected results:
the full quallified host name contained into the boundaries of the login window or show only the hostname without the domain part

Additional info:
Comment 1 Jaroslav Reznik 2008-10-30 10:34:42 EDT
Solution is to truncate hostname label to fit login box and maybe I can set smaller font.
Comment 2 Gabriel Ramirez 2008-11-01 02:36:20 EDT
I updated to solar-kde-theme-0.1.11 and solar-backgrounds-0.91.1-1 and the hostname of 31 charaters fits in the login windows. thanks

Note You need to log in before you can comment on or make changes to this bug.